/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {

	/* pagewrap */
	#pagewrap {
		width: 95%;
	}
	/* content */
	#content {
		width: 200%;
		padding: 3% 4%;
	}
	.judul {
		width: 68%;
	}

	.gallery {
		width: 200%;
	}

	/* sidebar */
	#sidebar {
		width: 30%;
	}
	#sidebar .widget {
		padding: 8% 7%;
		margin-bottom: 10px;
	}

	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
		min-height: 300px;
	}

	.arrowlistmenu {
		width: 100%;
		margin: 0;
		float: none;
	}
	#featured {
		width: 100%;
		margin: 0;
		float: none;
		padding-right: 0px;
	}
}

/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {

	/* header */
	#header {
		height: auto;
	}

	/* search form */
	#searchform {
		position: absolute;
		top: 5px;
		right: 0;
		z-index: 100;
		height: 40px;
	}
	#searchform #s {
		width: 70px;
	}
	#searchform #s:focus {
		width: 150px;
	}

	/* main nav */
	#main-nav {
		position: static;
	}

	/* site logo */
	#site-logo {
		margin: 15px 100px 5px 0;
		position: static;
	}

	/* site description */
	#site-description {
		margin: 0 0 15px;
		position: static;
	}

	/* content */
	#content {
		width: auto;
		float: none;
		margin: 20px 0;
	}
	.judul {
		width: auto;
		float: none;
		margin: 20px 0;
	}
	.gallery {
		width: 60%;
		padding: 0;
	}
	/* sidebar */
	#sidebar {
		width: 100%;
		margin: 0;
		float: none;
	}
	.arrowlistmenu {
		width: 100%;
		margin: 0;
		float: none;
	}
	#featured {
		width: 150px;
		margin: 0;
		float: none;
		padding-right: 0px;
	}
	#sidebar .widget {
		padding: 0;
		margin: 0 0 10px;
	}

	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		min-height: 250px;
	}

	nav { 
  		height: auto;
  	}
  	nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	nav li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  	nav li a {
		border-bottom: 1px solid #576979;
		border-right: 1px solid #576979;
	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}

}

/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 480px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}

	/* main nav */
	#main-nav a {
		font-size: 90%;
		padding: 10px 8px;
	}
	.arrowlistmenu {
		width: 100%;
		margin: 0;
		float: none;
	}

	#featured {
		width: 150px;
		margin: 0;
		float: none;
		padding-right: 0px;
	}
	nav {
		border-bottom: 0;
	}
	nav ul {
		display: none;
		height: auto;
	}
	nav a#pull {
		display: block;
		background-color: #2b0404;
		width: 100%;
		position: relative;
	}
	nav a#pull:after {
		content:"";
		background:url("../images/nav-icon.png") no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
}

@media screen and (max-width : 320px) {
	nav li {
		display: block;
		float: none;
		width: 100%;
	}
	nav li a {
		border-bottom: 1px solid #576979;
	}
}